.gralContainer {
  width: 400px;
  margin: 25px auto;
  border: 3px solid gray;
  border-radius: 5px;
}

.titlePadre,
.spanPadre {
  display: flex;
  justify-content: center;
  font-size: 40px;
  width: 200px;
  margin: 10px auto 0 auto;
}

.spanPadre {
  font-weight: 600;
}

.buttonsPadre {
  display: flex;
  width: 220px;
  margin: 15px auto;
  justify-content: space-between;
}

.btnInc,
.btnDec {
  height: 35px;
  border: none;
  border-radius: 3px;
  color: white;
  cursor: pointer;
  font-size: 16px;
}

.btnInc {
  background-color: rgb(86, 86, 247);
}
.btnDec {
  background-color: rgb(54, 220, 241);
}
